Bug 1121026 - Request EPEL7 branch
Summary: Request EPEL7 branch
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Role-Tiny
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iain Arnell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 08:16 UTC by David Dick
Modified: 2014-07-23 10:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-23 10:08:19 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description David Dick 2014-07-18 08:16:39 UTC
Hi,

This package is a dependency for Moo, which i would like to see put into EPEL7, as it is a dependency for a few of my packages.

koji build supplied for perl-Role-Tiny in EPEL7;

http://koji.fedoraproject.org/koji/taskinfo?taskID=7161025

I would be happy to take responsibility for building this package in EPEL7 if required.

Comment 1 Iain Arnell 2014-07-18 13:50:18 UTC
I'm not interested in maintaining packages for EL7. Please feel free to go ahead and request the branch yourself.

Comment 2 David Dick 2014-07-18 22:25:23 UTC
Thanks for the quick reply Iain!

Package Change Request
======================
Package Name: perl-Role-Tiny
New Branches: epel7
Owners: ddick
InitialCC: perl-sig, iarnell

As above, maintainer has given permission for me to branch for el7.

Comment 3 Gwyn Ciesla 2014-07-21 12:55:25 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.